<?php
namespace admin\factory;
class ShopClients
{
    public static function get_order_all_info($name, $surname, $email)
    {
        global $mdb;

        $results = $mdb->select('pp_shop_orders', '*', [
            'client_name' => $name,
            'client_surname' => $surname,
            'client_email' => $email
        ]);

        return $results;}
}
?>